PRODUCT STUDIO
Gambar produk1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR GS748TP
NETGEAR GS748TP Switch
SKU: GS748TP
NETGEAR GS748TP Switch — Switch. Spesifikasi teknis detail, kompatibilitas hardware, dan rincian harga.
Anda dapat memberi tahu kami tentang data teknis yang hilang atau salah.
Parameter teknis yang tercatat dan data produsen telah diverifikasi.
NETGEAR GS748TP Switch
Spesifikasi teknis
Karakteristik yang tercatat dikelompokkan berdasarkan jenis produk. Kekurangan informasi tidak berarti tidak didukung.
Dukungan Power over Ethernet Poe
Dukungan QoS Kualitas Layanan
Fitur DHCP
Jumlah input Ethernet RJ 45 pembukaan/penutupan dasar
Standar Wi-Fi
IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Teknologi kabel Ethernet tembaga
Lebar banda port maksimum
96 Gbit/s
Port I/O
48 x 10/100/1000 Mbps 4 x SFP
Port koneksi G C
48 x 10/100/1000 Mbps 4 x SFP
Dukungan Frame Jumbo
Kebutuhan Daya
465 W
Kategori
Ağ Anahtarları
Berat
Cadangkan dan Transfer
Ya
Dimensi Gxdxy
Dukungan MIB
RFC 1213 MIB II, RFC 1643, RFC 1493
Durasi Latensi
2,900ns
Emisi Elektromagnetik
CE mark, FCC Part 15 Class A, VCCI Class A, C-Tick
Jenis kunci
Keamanan
CE mark, cUL IEC950/EN60950
Kecepatan Transfer Mbps
1000 Mbit/s
Kecepatan transfer (Mb/s)
1000 Mbit/s
Kecepatan transfer data maksimum
Kelembaban Non-Operasional
Klasterisasi Koneksi
Merek
NETGEAR
Metode Verifikasi
802.1x
Nama Produk
GS748TP
Pasar yang terjual
IT
Pencetaran dua sisi penuh
Rentang Kelembaban Operasional
10 - 90%
Rentang MTBF
147,559 Saat
Rentang Suhu Operasional
0 - 50 °C
Rentang Suhu Penyimpanan Celsius
Seri Produk
Tanggal ditambahkan ke sistem
2007-06-21
Tanggal produksi
Teknologi Koneksi
Berkabel
Tinggi Non-Operasional
3000 m
Tingkat Kebisingan
44,8 dB
Ukuran Tabel Alamat
®